.dropdown {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
}

.nav-link.has_dropdown {
    display: flex;
    gap: 13px;
}

.dropdown svg {
    cursor: pointer;
    align-self: center;
}

.dropdown svg g path {
    color: var(--color-darkgrey);
}

.dropdown svg.active {
    transform: rotate(180deg);
}

.dropdown-items {
    display: flex;
    flex-direction: column;
    padding-top: 16px;
    justify-content: center;
    align-items: center;

    display: none;
}

.dropdown .dropdown-items .nav-link {
    display: block;
    padding: 9px 4px;
    width: 100%;

}

.dropdown .dropdown-items .nav-link:hover {
    color: var(--color-darkgrey);
    background-color: var(--color-lightgrey);
}

.dropdown.open .dropdown-items {
    display: block;
}

@media screen and (min-width: 900px) {
    .wrapper {
        flex-direction: row;
    }

    .dropdown-items {
        padding-top: 0;
        box-shadow: 0 0 40px #DAE0F280;
        border-radius: 6px;    
        position: absolute;
        top: 50px;
        width: calc(100% + 10px);
        background-color: #FFFFFF;
        padding: 8px 0;
        justify-content: start;
        align-items: stretch;
        
    }
    .dropdown .dropdown-items .nav-link {
        padding-left: 10px;
        text-align: left;
    }

    .dropdown svg g path {
        stroke: var(--color-darkgrey);
    }
}
   